<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>es00 get</title>
</head>
<body>
    <h1>es00 get</h1>
    <p>Un esempio di richiesta GET ad un sito di test.</p>
    <p id="post"></p>
</body>
<script src="app.js"></script>
</html>
